/* ************************************************
*  all
* ************************************************ */
* {
    margin: 0px;
    padding: 0px;
}

html {
    overflow-y: scroll;
    height: 100%;
}

body {
    text-align:left;
    font-size: 12px;
    font-family: "メイリオ", sans-serif;
    color: #111;
    background-color: #fff;
    background-image: url();
}

a {
    outline: none;
    color: #111;
}
a:visited,:link {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: #c86464;
}

br.clear {
    clear: both;
    font: 0pt/0pt sans-serif;
    line-height: 0;
}

hr {
    clear: left;
    margin: 10px 0;
    border: 0;
}

img {
    border: none;
    vertical-align: middle;
}

/* ************************************************
*  clearfix
* ************************************************ */

.clearfix {
    *zoom: 1;
}
.clearfix:before, .clearfix:after {
    display: table;
    content: "";
}
.clearfix:after {
    clear: both;
}

/* ************************************************
*  layout
* ************************************************ */

/*ページ全体の幅、レイアウトをセンタリング*/
.container {
    margin:0px auto;
    width:980px;
    text-align:left;
    background-color: #FFF;
    padding: 0 20px;
    position: relative;
}

#top_line{
    margin: 0 0 15px;
    width: 100%;
    height: 3px;
    background: transparent url("https://img.shop-pro.jp/tmpl_img/67/border_bottom.png") repeat-x left top;
}

/*ヘッダー*/

#header {
    clear:both;
    padding: 20px 0;
    width:100%;
    position: relative;
    height: 135px;
}

/*サイド*/
#side {
    float: left;
    width: 250px;
}

/*メイン*/
#main {
    float: right;
    width: 710px;
}

/*スライダー*/
.slider{
    margin: 0 0 70px;
}

/* ************************************************
*  header
* ************************************************ */
#header .logo {
    max-width: 50%;
    word-wrap: break-word;
    font-size: 40px;
    position: absolute;
    top:20px;
    left:20px;
}
#header .logo a {
    text-decoration: none;
}
#header .logo img {
    max-width: 100%;
}
#header h1 {
    position: absolute;
    top: 90px;
    left: 247px;
    font-size: 14px;
    font-weight: normal;
}
#header .header_link li {
    float: left;
    padding: 0 15px;
    border-left: 1px solid #000;
    list-style: none;
}
#header .header_link li:first-child {
    border-left: none;
}
#header .header_link li:last-child {
    padding-right: 0;
}
#header .shop_info span{
    font-weight: bold;
    margin-right: 20px;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border: none!important;
    left: 0!important;
    background: #fff;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}
.slider {
    margin: 0 0 30px!important;
}
.slider_bg {
    background-color: #000;
}
.slider_bg .container {
    padding: 0!important;
}
/* ************************************************ 
 *	フッターメニュー
 * ************************************************ */
.footer_bg{
    width:100%;
    min-width: 980px;
    background-color: #ececee;
}
.footer{
    width:980px;
    margin:0 auto;
    clear: both;
}
.footer_nav {
    padding: 60px 0;
    border-bottom: 1px solid #dbdbdd;
    margin-bottom: 30px;
}
.footer_nav .nav_box {
    display: inline-block;
    font-size: 0px;
    vertical-align: top;
}
.footer_nav .nav_box:nth-child(1) {
    width: 24%;
} 
.footer_nav .nav_box:nth-child(2) {
    width:23%;
} 
.footer_nav .nav_box:nth-child(3) {
    width:24%;
} 
.footer_nav .nav_box:nth-child(4) {
    width:14%;
} 
.footer_nav .nav_box:nth-child(5) {
    width:13%;
} 
.footer_nav .notitle {
    padding-top: 28px;
}
.footer_nav li {
    font-size: 10px;
    list-style-image: url(https://img21.shop-pro.jp/PA01339/074/etc/km22.jpg?cmsp_timestamp=202701103215);
    list-style-position: inside;
}
.footer_nav li.main_title {
    font-weight: bold;
    list-style: none;
    font-size: 12px;
    margin-bottom: 10px;
}
.footer_nav li.nolist {
    list-style: none;
}
.footer_nav li a {
    text-decoration: none;
}
.sub_nab {
position:relative;
overflow:hidden;
}

.sub_nab ul {
position:relative;
left:50%;
float:left;
}

.sub_nab li {
position:relative;
left:-50%;
float:left;
list-style: none;
padding: 0 15px;
border-left: 1px solid #dbdbdd;
font-size: 10px;
}
.sub_nab li:first-child {
    border: none;
}
.footer_info > div {
    display: inline-block;
    vertical-align: top;
    padding-top: 45px;
    font-size: 10px;
}
.footer_info > div:nth-child(1) {
    width: 18%;
    padding-top: 0;
}
.footer_info > div:nth-child(2) {
    width: 20%;
}
.footer_info > div:nth-child(3) {
    width: 23%;
}
.footer_info > div:nth-child(4) {
    width: 30%;
}
.footer_info p {
    line-height: 23px;
}
.copy{
    width:980px;
    text-align:center;
    margin:30px 0px;
    font-size: 10px;
    color:<{$footer_bgcolor}>;
}


/* ************************************************
*  main
* ************************************************ */

#main .box {
    clear: both;
    overflow: hidden;
    margin-bottom: 30px;
    border-top: solid 1px #999;
    width: 100%;
}
#main .box h3 {
    font-size: 13px;
    vertical-align: middle;
}

.header_block{
    clear: both;
    padding: 1.1em 0;
    background: transparent url("https://img.shop-pro.jp/tmpl_img/67/border_bottom.png") repeat-x left bottom;
}
.header_block .icon{
    float: left;
    margin: 0 14px 0 0;
    width: 20px;
    height: auto;
    text-align: center;
}
.header_block .icon img{
    max-width: 100%;
}
.header_block .title{
    float: left;
    text-align: left;
}
.header_block h3{
    padding: 0;
    border: none;
    text-align: left;
}
.header_block p{
    margin-top: 4px;
    color: #999;
}
#main .header_block{
    margin: 0 0 30px;
}
#main .header_block .icon{
    padding: 0;
}

/* ************************************************
*  item_box
* ************************************************ */

.item_box {
    display: inline-block;
    float: left;
    margin: 0 28px 45px 0;
    width: 155px;
    vertical-align: top;
    text-align: left;
    /display:inline;
    /zoom:1;
}
.item_box .item_image {
    margin: 0px;
}
.item_box .item_image img.item {
    max-width: 100%;
    border: solid 1px #ddd;
}
.item_box .item_detail {
    margin: 15px 0 0;
    padding-left: 10px;
    border-left: solid 1px #ddd;
}
.item_box .item_detail p{
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
}

.item_box .item_detail p.item_name {
    margin-bottom: 5px;
    font-size: 15px;
}

.item_box .item_detail p.item_description{
    text-overflow: initial;
    overflow: visible;
    white-space: normal;
}

p.item_regular_price, p.item_price, p.item_discount {
    margin-bottom: 10px;
    font-family:'Lucida Grande',
        'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
        Meiryo, メイリオ, sans-serif;
}

.box_last{
    margin-right: 0;
}

.box_small .item_box {
    display:inline-block;
    margin: 0 33px 45px 0;
    width: 119px;
    vertical-align:top;
    text-align: left;
    /display:inline;
    /zoom:1;
}
.box_small p {
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
}
.box_small .item_box .item_detail a {
    margin-bottom: 5px;
    font-size: 13px;
}

.box_small .box_last {
    margin-right: 0;
}

.stock_error{
    display:none;
    padding:10px 0;
    color:#DA5858;
    font-weight:bold;
}

/* ************************************************
*  Top_Page
* ************************************************ */

#main #box_info {
    background: url(https://img21.shop-pro.jp/PA01339/074/etc/km17.jpg?cmsp_timestamp=2133) no-repeat;
    width: 710px;
    height: 211px;
    color:#fff;
}
#main #box_info div.info {
    line-height: 20px;
    padding: 50px 10px 10px;
}
#main #box_info div.info > div {
    overflow-y: scroll;
    width: 690px;
    height: 150px;
}

#main #box_free {
    padding: 20px;
    border: #aaa solid 1px;
}
#main #box_free p {
    line-height: 20px;
}

#main #box_news .header_block{
    margin-bottom: 0;
}
#main #box_news ul{
    margin-left: 0;
    list-style: none;
}
#main #box_news ul li{
    border-top:#ddd solid 1px;
}
#main #box_news ul li:first-child{
    border-top:none;
}
#main #box_news  ul li div{
    padding: 1.6em 0 1.4em;
}
#main #box_news  p.news_date{
    float: left;
    margin-right: 20px;
    width: 70px;
}
#main #box_news  p.news_message{
    float: left;
}

/* ************************************************
*  product_detail_page
* ************************************************ */

h2.product_name {
    margin-bottom: 0.8em;
    padding-bottom: 0.6em;
    background: transparent url("https://img.shop-pro.jp/tmpl_img/67/border_bottom.png") repeat-x left bottom;
    font-size: 18px;
}

.product_form{
    margin: 0 0 62px;
}

.product_detail_area {
    position: relative;
    width: 100%;
}

.product_images {
    display: inline-block;
    float: left;
    width: 430px;
}
.product_images div img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height:auto;
    border: 1px solid #ddd;
}
.product_images div p.detail {
    margin-top: 10px;
    line-height: 20px;
}



table.add_cart_table {
    margin-bottom: 10px;
    width: 100%;
    border-left: solid 1px #ccc;
    table-layout:fixed;
    font-family:'Lucida Grande',
        'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
        Meiryo, メイリオ, sans-serif;
}
table.add_cart_table th {
    display: inline-block;
    overflow: hidden;
    padding: 12px 4px 12px 18px;
    width: 35%;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 12px;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
table.add_cart_table td {
    display: inline-block;
    overflow: hidden;
    padding: 10px 0;
    width: 55%;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
table.add_cart_table td input {
    padding: 0 4px;
    width: 38px;
    height: 26px;
    font-size: 15px;
    line-height: 26px;
    vertical-align: middle;
}
table.add_cart_table td strong.price {
    font-size: 14px;
}

table#option_tbl {
    margin-bottom: 20px;
    width: 100%;
}
table#option_tbl th,
table#option_tbl td.none {
    background: whiteSmoke;
}
table#option_tbl th,
table#option_tbl td {
    padding: 10px;
    border: 1px solid #ccc;
    text-align: center;
}
table#option_tbl th {
    background: whiteSmoke;
}
table#option_tbl td div input {
    margin-bottom: 5px;
}

ul.option_price {
    margin: 0 0 20px 0;
}
ul.option_price li {
    list-style-type: none;
}

.option_box{
    clear: both;
    width: 100%;
    overflow: hidden;
}

table td.pur_block{
    margin: 0 5px 0 0;
    width: auto;
    white-space: normal;
}

.button_area input {
    width: 100%;
}

.product_description {
    clear: both;
    margin-bottom: 20px;
    word-wrap: break-word;
    font-size: 12px;
    line-height: 22px;
}

.product_image_extra {
    margin-bottom: 20px;
    text-align: center;
}
.product_image_extra img.item {
    margin-bottom: 20px;
}

.product_link_area {
    margin: 20px 0 0;
    padding: 20px 0 0;
    border-top: #ccc solid 1px;
}
.product_link_area div.twitter {
    float: left;
    width: 100px;
}
.product_link_area div.pinterest {
    float: left;
    margin-right: 30px;
}
.product_link_area div.fb-like {
    float: left;
    width: 200px;
}
.product_link_area ul.other_link {
    clear: both;
    margin-top: 20px;
    margin-left: 20px;
}
.product_link_area ul.other_link li {
    margin-bottom: 10px;
}

.share{
    margin: 15px 0 0;
    list-style: none;
}
.share li{
    display: inline-block;
    float: left;
    margin: 0 10px 10px 0;
    max-width: 125px;
}
.calamel-link{
    margin-top: 10px;
}

#tb_cap_tb{
    margin-top: 20px;
}

.tb {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #CCC;
}
#tb_stitle {
    margin-bottom: 20px;
}

.tb_date, .tb_title, .tb_body, .tb_state {
    margin-bottom: 5px;
}

/* ************************************************
*  cloud_zoom
* ************************************************ */
/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
    margin:-4px;  /* Set this to minus the border thickness. */
    border: 4px solid #888;
    background-color:#fff;
    cursor:move;
}

/* This is for the title text. */
.cloud-zoom-title {
    position:absolute !important;
    top:0px;
    padding:3px;
    width:100%;
    background-color:#000;
    color:#fff;
    text-align:center;
    font-weight:bold;
    font-size:10px;
    font-family:Arial, Helvetica, sans-serif;
}

/* This is the zoom window. */
.cloud-zoom-big {
    overflow:hidden;
    border: 4px solid #c86464;
}

/* This is the loading message. */
.cloud-zoom-loading {
    padding:3px;
    border:1px solid #000;
    background:#222;
    color:white;
}

/* Feature section in ZoomEngine page */
.zoom-section {
    clear:both;
}

* html .zoom-section {
    display:inline;
    clear:both;
}

.zoom-small-image {
    float: left;
    margin-top: 4px;
    width: 430px;
}
.zoom-small-image #wrap {
    position: relative;
    top: 0px;
    z-index: 9999;
}

.cloud-zoom {
    margin-bottom: 20px;
}

.zoom-small-image .mousetrap {
    position: absolute;
    top:0px;
    left:0px;
    z-index:999;
    width: 100%;
}

/* Feature descriptions in ZoomEngine page */
.zoom-desc {
    clear: left;
    width: 100%;
}

a.cloud-zoom-gallery {
    display: block;
    float: left;
    margin: 0 22px 20px 0;
    width: 82px;
    height: 82px;
    cursor: pointer;
}
.zoom-tiny-image {
    padding: 3px;
    width: 100%;
    height: auto;
    border: 1px solid #ccc;
    background: #efefef;
}
.zoom-tiny-image.selected {
    border: 1px solid #c86464;
    background: #c86464;
}
.zoom-tiny-image:hover {
    border: 1px solid #c86464;
}

a.gallery_last{
    margin-right: 0;
}

/* ************************************************
*  product_option_window
* ************************************************ */

#product_option {
    margin: 20px;
    padding: 20px;
    background: #fff;
}
#product_option h2 {
    margin-bottom: 20px;
}

table.table_option {
    margin-bottom: 20px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background: #fff;
}
table.table_option th {
    padding: 10px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    background: #f5f5f5;
}
table.table_option td {
    padding: 10px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

/* ************************************************
*  product_list_page
* ************************************************ */

.sub_category_area,
.sub_group_area {
    margin-bottom: 20px;
    padding: 10px 10px 0px 10px;
    height: 100%;
    border: solid 1px #ccc;
}

.sub_category_area div.sub_category,
.sub_group_area div.sub_group {
    float: left;
    margin: 0 20px 10px 0;
}

.sub_category_area div.sub_category img,
.sub_group_area div.sub_group img {
    margin-right: 10px;
    border: solid 1px #ccc;
}

/* ************************************************
*  search_page
* ************************************************ */

.search_result {
    margin: 20px 0;
    padding: 10px 0;
    background: #ddd;
    text-align: center;
}

.none {
    margin: 50px 0;
    text-align: center;
}

/* ************************************************
*  policy
* ************************************************ */

#policy {
    line-height: 1.8;
    font-size: 14px;
}
#policy h2 {
    margin-bottom: 30px;
}

.policy_box,
#policy_lead{
    margin-bottom: 30px;
}

.sk_box {
    margin-bottom: 70px;
}
.sk_box h3 {
    margin-bottom: 1em;
    font-size: 16px;
}
.sk_box table {
    width: 100%;
    border-top: 1px solid #ccc;
    border-collapse: separate;
    empty-cells:show;
}

.sk_box th {
    padding: 20px 40px 20px 0;
    width: 170px;
    text-align: left;
}
.sk_box th img.poricy_img {
    margin-bottom: 5px;
}
.sk_box td {
    padding: 20px 0;
    zoom: 1;
    content: ' ';
}
.sk_box th,
.sk_box td {
    vertical-align: top;
    line-height: 1.8;
    position: relative;
    border-bottom: solid 1px #ccc;
}

#payment_method {
    margin-top: 40px;
}
#payment_method table.table {
    width: 100%;
}
#payment_method table.table th {
    width: 200px;
    text-align: center;
}

#shipping_method {
    margin-top: 40px;
}
#shipping_method table.table {
    width: 100%;
}
#shipping_method table.table th {
    width: 200px;
    text-align: center;
}

/* ************************************************
*  side
* ************************************************ */

#side .box {
    clear: both;
    margin-bottom: 30px;
    border-top: solid 1px #999;
    border-bottom: solid 1px #999;
    word-wrap: break-word;
    position: relative;
}
#side .box h3 {
    text-align: left;
    font-weight: normal;
    font-size: 16px;
}
#side .box ul {
    margin-left: 0px;
    list-style: none;
}
#side .box ul li {
    border-top:#838383 dotted 1px;
}
#side .box ul li:first-child {
    border-top:none;
}

#side .box_custom {
    clear: both;
    word-wrap: break-word;
    position: relative;
}
#side .box_custom.first_box{
    margin-bottom: 10px;
}
#side .box_custom h3 {
    text-align: left;
    font-weight: normal;
    font-size: 16px;
}
#side .box_custom ul {
    margin-left: 0px;
    list-style: none;
    padding: 10px 10px 10px 25px;
}
#side .box_custom.sec .fll ul {
    margin-left: 0px;
    list-style: none;
    padding: 10px 0 10px 25px;
}
#side .box_custom.sec .flr ul {
    margin-left: 0px;
    list-style: none;
    padding: 10px 10px 10px 0;
}
#side .box_custom ul li {
    padding: 5px 0;
    list-style-image: url(https://img21.shop-pro.jp/PA01339/074/etc/km11.jpg?cmsp_timestamp=2180) ;    
}
#side .box_custom.first_box ul{
    padding: 10px 10px 10px 0;
}
#side .box_custom.first_box ul li {
    list-style-image:none;
}
#side .box_custom ul li.list_none {
    list-style-image: none;
}
#side .box_custom ul li a{
    color:#e6e4e4;
    font-size: 10px;
}
#side .box_custom.first_box li a{
    color:#333;
    font-size: 10px;
}
#side .box_custom ul li a:hover{
    text-decoration: none;
}
#side .box_custom ul li:first-child {
}
#side .search_text {
    float: left;
    width: 187px;
    height: 29px;
    padding: 0 10px;
}
#side .search_btn {
    float: right;
    background: url(https://img21.shop-pro.jp/PA01339/074/etc/km09.jpg?cmsp_timestamp=2160) no-repeat;
    width:33px;
    height: 33px;
    padding: 0!important;
    border: none!important;
}
#side #side_nav {
    padding: 0;
    border-top: none;
    border-right: solid 2px #ccc;
    border-bottom: none;
}
#side #side_nav ul{
    margin-right: 10px;
}
#side #side_nav ul li {
    margin: 0;
}
#side #side_nav .nav_item{
    clear: both;
    padding: .9em 0 .9em;
    cursor: pointer;
}
#side #side_nav .nav_item .nav_icon{
    float: left;
    padding: inherit;
    width: 20px;
    height: auto;
}
#side #side_nav .nav_item .nav_icon img{
    max-width: 100%;
}
#side #side_nav .nav_item .nav_title{
    float: right;
    text-align: right;
}
#side #side_nav .nav_item h3{
    margin-bottom: 4px;
    padding: 0;
    border: none;
    text-align: right;
}
#side #side_nav .nav_item p{
    color: #999;
}

.box_default ul li div{
    position: relative;
    padding: 1.2em 0 1em;
    text-align: left;
}
.box_default ul li div img{
    border: solid #ddd 1px;
}
.box_default ul li div p{
    line-height : 1.6;
}

#side #box_cart {
}
#side #box_cart .cart_button {
    text-align: right;
}

#side #box_owner .inner{
    padding: 1.2em 0 1em;
}
#side #box_owner .owner_photo{
    margin: 0 0 10px;
    width: 100px;
    max-width: 100%;
    height: auto;
    border: solid #ddd 1px;
}
#side #box_owner p.name {
    font-size: 14px;
}
#side #box_owner p.memo {
    font-size: 11px;
    line-height: 18px;
}
#side #box_owner p.website {
    padding-left: 20px;
}

#qr_code{
    padding: 20px 0;
}

#box_sellers .seller_box{
    padding: 2.2em 0;
}
#box_sellers li{
    position: relative;
    display: block;
}
#box_sellers  .top_seller:before{
    position: absolute;
    top: 18px;
    left: -6px;
    content: url(https://img.shop-pro.jp/tmpl_img/67/rank1.png);
}
#box_sellers  .rank_2:before{
    content: url(https://img.shop-pro.jp/tmpl_img/67/rank2.png);
}
#box_sellers  .rank_3:before{
    content: url(https://img.shop-pro.jp/tmpl_img/67/rank3.png);
}
#box_sellers .seller_image{
    float: left;
    margin: 0 10px 0 0;
    width: 80px;
    border: solid #ddd 1px;
}
#box_sellers .seller_detail{
    float: right;
    width: 104px;
}
#box_sellers .seller_rank{
    margin: 0 0 10px;
    font-size: 12px;
}
#box_sellers .seller_rank > strong{
    font-size: 15px;
}
#box_sellers .seller_name{
    font-size: 13px;
}
#box_sellers .seller_teika{
    float: left;
    font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
#box_sellers .more_seller{
    display: none;
}

.more_btn{
    padding: 8px 0;
    border-top: solid 1px #999;
    text-align: center;
    cursor: pointer;
}

.updown{
    display: inline-block;
    margin: 0 3px 0 0;
    width: 13px;
    height: 8px;
    background: url(https://img.shop-pro.jp/tmpl_img/67/down_icon.png);
    background-repeat: no-repeat;
}

.more_up{
    background: url(https://img.shop-pro.jp/tmpl_img/67/up_icon.png);
}

/* ************************************************
*  Common Elements
* ************************************************ */
/* @group Common Elements */

table {
    border-spacing: 0;
    border-collapse: collapse;
}
table.table {
    margin-bottom: 20px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
table.table th {
    padding: 5px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    background: #f5f5f5;
}
table.table td {
    padding: 5px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

.footstamp {
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.footstamp span {
    margin: 0 5px;
    color: #999;
}

.sort {
    float: right;
    margin-bottom: 20px;
    text-align: right;
}
.sort strong {
    margin-right: 5px;
}
.sort a {
    margin-right: 5px;
    text-decoration: underline;
}
.sort span {
    margin-right: 5px;
    background: #eee;
    text-decoration: none;
    font-weight: bolder;
}

.pager {
    clear: both;
    margin: 20px 0;
    text-align: center;
}
.pager a{
    margin: 15px;
}

.none {
    clear: both;
    margin: 50px 0;
    text-align: center;
}

.sold_out {
    color: #DA5858;
    font-family:'Lucida Grande',
        'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
        Meiryo, メイリオ, sans-serif;
}

.to_top{
    float: right;
    clear: both;
    text-align: center;
    margin: 0 0 20px;
    padding: 1.3em 1em;
    border: solid 1px #aaa;
    font-size: 14px;
    color: #888;
}
.to_top:hover {
    text-decoration: none;
    color: #c86464;
    border-color: #c86464;
}

.tbl_calendar {
    margin: 20px 0;
    width: 100%;
    border: none !important;
    border-spacing: 0 !important;
    border-collapse: collapse !important;
}
.tbl_calendar th, .tbl_calendar td {
    padding: 4px !important;
    border-bottom: 1px solid #ccc !important;
    text-align: center !important;
}

/* @group button */
.btn {
    display: block;
    margin-top: 1em;
    border: none;
    border-radius: 0;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    font-family:'Lucida Grande',
        'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
        Meiryo, メイリオ, sans-serif;
    line-height: 1;
    cursor: pointer;
    -webkit-appearance:none;
}
.btn:link,
.btn:visited,
.btn:hover,
.btn:active{
    color: #fff;
    text-decoration: none;
}
.btn-primary {
    margin: 1.2em 0 .9em;
    padding: 1.4em 0;
    background-color: #c86464;
}
.btn-contact {
    margin: 0.5em 0.3em;
    padding: 1.3em 0;
    background-color: #a0a0a0;
    font-weight: normal;
    font-size: 13px;
}
.btn-quick {
    margin: 0.9em 0;
    padding: 1.3em 0;
    background-color: #64b4c8;
    font-size: 13px;
}

/* ----------------------------------------------------	
        tips
---------------------------------------------------- */
/* margin */
.mb10 { margin-bottom:10px; }
.mb20 { margin-bottom:20px; }
.mb30 { margin-bottom:30px; }
.mb40 { margin-bottom:40px; }
.mb50 { margin-bottom:50px; }
.mb60 { margin-bottom:60px; }
.mb70 { margin-bottom:70px; }
.mb80 { margin-bottom:80px; }
.mb90 { margin-bottom:90px; }
.mb100 { margin-bottom:100px; }
.mt10 { margin-top:10px; }
.mt20 { margin-top:20px; }
.mt30 { margin-top:30px; }
.mt40 { margin-top:40px; }
.mt50 { margin-top:50px; }
.mt60 { margin-top:60px; }
.mt70 { margin-top:70px; }
.mt80 { margin-top:80px; }
.mt90 { margin-top:90px; }
.mt100 { margin-top:100px; }
.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_t_0 { margin-top: 0; }
.mar_r_0 { margin-right: 0; }
.mar_b_0 { margin-bottom: 0; }
.mar_l_0 { margin-left: 0; }
.mar_5 { margin: 0.5%; }
.mar_t_5 { margin-top: 0.5%; }
.mar_r_5 { margin-right: 0.5%; }
.mar_b_5 { margin-bottom: 0.5%; }
.mar_l_5 { margin-left: 0.5%; }
.mar_t_8 { margin-top: 0.8%; }
.mar_10 { margin: 1%; }
.mar_t_10 { margin-top: 1%; }
.mar_r_10 { margin-right: 1%; }
.mar_b_10 { margin-bottom: 1%; }
.mar_l_10 { margin-left: 1%; }
.mar_20 { margin: 2%; }
.mar_t_20 { margin-top: 2%; }
.mar_r_20 { margin-right: 2%; }
.mar_b_20 { margin-bottom: 2%; }
.mar_l_20 { margin-left: 2%; }
.mar_30 { margin: 3%; }
.mar_t_30 { margin-top: 3%; }
.mar_r_30 { margin-right: 3%; }
.mar_b_30 { margin-bottom: 3%; }
.mar_l_30 { margin-left: 3%; }
.mar_50 { margin: 5%; }
.mar_t_50 { margin-top: 5%; }
.mar_r_50 { margin-right: 5%; }
.mar_b_50 { margin-bottom: 5%; }
.mar_l_50 { margin-left: 5%; }

/* padding */
.pad_v_10 { padding: 1% 0; }
.pad_v_20 { padding: 2% 0; }
.pad_v_30 { padding: 3% 0; }
.pad_h_10 { padding: 0 10%; }
.pad_h_20 { padding: 0 20%; }
.pad_h_30 { padding: 0 30%; }

.pad_0 { padding: 0; }
.pad_t_0 { padding-top: 0; }
.pad_r_0 { padding-right: 0; }
.pad_b_0 { padding-bottom: 0; }
.pad_l_0 { padding-left: 0; }
.pad_5 { padding: 0.5%; }
.pad_t_5 { padding-top: 0.5%; }
.pad_r_5 { padding-right: 0.5%; }
.pad_b_5 { padding-bottom: 0.5%; }
.pad_l_5 { padding-left: 0.5%; }
.pad_10 { padding: 1%; }
.pad_t_10 { padding-top: 1%; }
.pad_r_10 { padding-right: 1%; }
.pad_b_10 { padding-bottom: 1%; }
.pad_l_10 { padding-left: 1%; }
.pad_20 { padding: 2%; }
.pad_t_20 { padding-top: 2%; }
.pad_r_20 { padding-right: 2%; }
.pad_b_20 { padding-bottom: 2%; }
.pad_l_20 { padding-left: 2%; }
.pad_30 { padding: 3%}
.pad_t_30 { padding-top: 3%; }
.pad_r_30 { padding-right: 3%; }
.pad_b_30 { padding-bottom: 3%; }
.pad_l_30 { padding-left: 3%; }

/* margin px */
.mar_5p { margin: 5px; }
.mar_t_5p { margin-top: 5px; }
.mar_r_5p { margin-right: 5px; }
.mar_b_5p { margin-bottom: 5px; }
.mar_l_5p { margin-left: 5px; }
.mar_t_8p { margin-top: 8px; }
.mar_10p { margin: 10px; }
.mar_t_10p { margin-top: 10px; }
.mar_r_10p { margin-right: 10px; }
.mar_b_10p { margin-bottom: 10px; }
.mar_l_10p { margin-left: 10px; }
.mar_t_20p { margin-top: 20px; }
.mar_r_20p { margin-right: 20px; }
.mar_b_20p { margin-bottom: 20px; }
.mar_l_20p { margin-left: 20px; }
.mar_t_30p { margin-top: 30px; }
.mar_r_30p { margin-right: 30px; }
.mar_b_30p { margin-bottom: 30px; }
.mar_l_30p { margin-left: 30px; }
.mar_t_50p { margin-top: 50px; }
.mar_r_50p { margin-right: 50px; }
.mar_b_50p { margin-bottom: 50px; }
.mar_l_50p { margin-left: 50px; }

/* padding px  */
.pad_v_10p { padding: 10px 0; }
.pad_v_20p { padding: 20px 0; }
.pad_v_30p { padding: 30px 0; }
.pad_h_10p { padding: 0 10px; }
.pad_h_20p { padding: 0 20px; }
.pad_h_30p { padding: 0 30px; }
.pad_0p { padding: 0; }
.pad_t_0p { padding-top: 0; }
.pad_r_0p { padding-right: 0; }
.pad_b_0p { padding-bottom: 0; }
.pad_l_0p { padding-left: 0; }
.pad_5p { padding: 5px; }
.pad_t_5p { padding-top: 5px; }
.pad_r_5p { padding-right: 5px; }
.pad_b_5p { padding-bottom: 5px; }
.pad_l_5p { padding-left: 5px; }
.pad_10p { padding: 10px; }
.pad_t_10p { padding-top: 10px; }
.pad_r_10p { padding-right: 10px; }
.pad_b_10p { padding-bottom: 10px; }
.pad_l_10p { padding-left: 10px; }
.pad_20p { padding: 20px; }
.pad_t_20p { padding-top: 20px; }
.pad_r_20p { padding-right: 20px; }
.pad_b_20p { padding-bottom: 20px; }
.pad_l_20p { padding-left: 20px; }
.pad_30p { padding: 30px}
.pad_t_30p { padding-top: 30px; }
.pad_r_30p { padding-right: 30px; }
.pad_b_30p { padding-bottom: 30px; }
.pad_l_30p { padding-left: 30px; }

/* border */
.bor_t_1 { border-top: 1px solid #eee; }
.bor_r_1 { border-right: 1px solid #eee; }
.bor_b_1 { border-bottom: 1px solid #eee; }
.bor_l_1 { border-left: 1px solid #eee; }

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }
.va-top { vertical-align: top; }
.va-middle { vertical-align: middle; }

/* text align */
.txt-left { text-align: left;}
.txt-right { text-align: right;}
.txt-center { text-align: center;}

/* inline */
.inline {
    display: inline-block;
}
/* none */
.display-none {
    display: none;
}

/* float */
.fll { float: left; }
.flr { float: right;}

/* clear */
.clear { clear: both;}

.menuRibbon {
	margin:0 0 10px 0;
	padding:2px 8px;
	background:#000000;
	color:#ffffff;
	line-height:140%;
	font-weight:bold;
}

.menuRibbonLight {
	margin:0 0 10px 0;
	padding:2px 8px;
	background:#000000;
	color:#ffffff;
	line-height:140%;
	font-weight:bold;
}

.menuTab {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 0 5px;
	border-color: #000000;
	border-style:solid;
	background:#000000;
	color:#ffffff;
	line-height:140%;
	font-weight:bold;
}

.menuTabLight {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 0 5px;
	border-color:#000000;
	border-style:solid;
	background:#000000;
	color:#ffffff;
	line-height:140%;
	font-weight:bold;
}

.menuTabDouble {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 5px;
	border-color: #000000;
	border-style:solid;
	background:#000000;
	color:#ffffff;
	line-height:140%;
	font-weight:bold;
	text-align:center;
}

.menuTabDoubleLight {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 5px;
	border-color:#000000;
	border-style:solid;
	background:#000000;
	color:#ffffff;
	line-height:140%;
	font-weight:bold;
	text-align:center;
}

.menuLine {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0;
	border-color: #000000;
	border-style:solid;
	background:#000000;
	color:#ffffff;
	line-height:140%;
	font-weight:bold;
}

.menuLineLight {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#000000;
	border-style:solid;
	background:#000000;
	color:#ffffff;
	line-height:140%;
	font-weight:bold;
}

.menuLineDouble {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:5px 0;
	border-color: #000000;
	border-style:solid;
	background:#000000;
	color:#ffffff;
	line-height:140%;
	font-weight:bold;
	text-align:center;
}

.menuLineDoubleLightW {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:5px 0;
	border-color:#000000;
	border-style:solid;
	background:#fff;
	color:#ffffff;
	line-height:140%;
	font-weight:bold;
	text-align:center;
}

.menuLineDoubleLight {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:5px 0;
	border-color:#000000;
	border-style:solid;
	background:#000000;
	color:#ffffff;
	line-height:140%;
	font-weight:bold;
	text-align:center;
}

.menuLineLightW {
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0 ;
	border-color:#000000;
	border-style:solid;
	background:#fff;
	color:#ffffff;
	line-height:140%;
	font-weight:bold;
}


/* ----------------------------------------------------	
        オンマウス
---------------------------------------------------- */

a:hover img {
    filter: alpha(opacity=75); /*IE用*/
    -moz-opacity:0.75; /*Firefox用*/
    opacity:0.75; /*Chrome・Safari・Opera用*/
}